package com.jay.monitor.data.core.model.response;

/**
 * 分页公共出参对象
 *
 * @author Liukx
 * @create 2018-05-09 15:45
 * @email liukx@elab-plus.com
 **/
public class PageResponseModel<T> extends ResponseCommonModel {

    private PageInfoModel<T> pageModel;

    public PageInfoModel<T> getPageModel() {
        return pageModel;
    }

    public void setPageModel(PageInfoModel<T> pageModel) {
        this.pageModel = pageModel;
    }

}
